{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<br>
<script type="text/javascript">

</script>
<style type="text/css">.jumbotron{background-image: url('/static/img/app/Appjumbo.png');background-size: cover;text-align: center;text-shadow: 2px 2px #000;}.display-4{color: white;}p.lead{color: #ecebe9;border: black;font-size: 2rem;}</style><div class="container"><div class="jumbotron jumbotron-fluid"><div class="container"><h1 class="display-4">Download urhdiptv app</h1><p class="lead">Live TV and Streaming VOD for Android</p><a class="btn btn-success" href="https://play.google.com/store/apps/details?id=com.nst.iptvsmarterstvbox&hl=en&gl=US" role="button"><i class="fas fa-download"></i>IPTV SMARTERS APK</a>

<a class="btn btn-primary" href="https://play.google.com/store/apps/details?id=ru.iptvremote.android.iptv&hl=en&gl=US" role="button"><i class="fas fa-download"></i>BLUE IPTV APK</a>
</div></div>
<div class="divider-new pt-3"><center><h2 class="h2-responsive indigo-text mx-4 font-bold wow fadeIn">Why Urhdiptv app ?</h2></center><section class="section feature-box text-center"><p class="section-description lead grey-text mb-5 mx-lg-5">Our App Developed using new technology to faciliate utilisation.</p><div class="row text-center"><div class="col-md-4 mb-r"><img src="/static/img/app/secure.png" alt="Secure app" class="img-thumbnail"><h5 class="font-bold mt-3">Secure</h5><p class="grey-text">Easy and Secure</p></div><div class="col-md-4 mb-r"><img src="/static/img/app/fast.png" alt="Very fast APP" class="img-thumbnail"><h5 class="font-bold mt-3">Fast Responsive</h5><p class="grey-text">Very responsive with low internet balance.</p></div><div class="col-md-4 mb-r"><img src="/static/img/app/support.png" alt="Very Responsive" class="img-thumbnail"><h5 class="font-bold mt-3">Support all device</h5><p class="grey-text">Support all android platforms & systems</p></div></div><br><center><h3 class="h2-responsive indigo-text mx-4 font-bold wow fadeIn">Similaire Apps</h3><div class="card-group"><div class="card"><img class="card-img-top" src="/static/img/app/vlc.png" alt="Card image cap"><div class="card-body"><h5 class="card-title">Vlc Media Player</h5><p class="card-text"><ul style="list-style-type:circle;"><li>Can read everything - Files, disks, webcams, devices and streams.</li><li>no codec packets needed - MPEG-2, MPEG-4, H.264, MKV...</li><li>Works on all platforms. - Windows, Linux, Mac OS X, Unix, iOS, Android ...</li></ul></p></div><div class="card-footer"></div></div><div class="card"><img class="card-img-top" src="/static/img/app/mx.png" alt="Card image cap"><div class="card-body"><h5 class="card-title">Mx Player</h5><p class="card-text"><ul style="list-style-type:circle;"><li>The playback 1080p MKV files will not be a soucis..</li><li>SubStation Alpha (.ssa / .ass) with full style.</li><li> SubViewer2.0 (.sub)</li></ul></p></div><div class="card-footer"></div></div><div class="card"><img class="card-img-top" src="/static/img/app/ssiptv.png" alt="Card image cap"><div class="card-body"><h5 class="card-title">Smart Iptv</h5><p class="card-text"><ul style="list-style-type:circle;"><li>Native webOS app code on webOS 3.0+</li><li>Subtitle track selection is now possible on webOS 3.0+</li><li>Bug fixes and performance improvements</li></ul></p></div><div class="card-footer"></div></div></div></center></section></div></div><br>{% endblock content %}